#include<WiFi.h>

#define IN_TRIGGER 18
#define OUT_TRIGGER 19


void IRAM_ATTR isr() {
    digitalWrite(OUT_TRIGGER, HIGH);
    delay(1);
    digitalWrite(OUT_TRIGGER,LOW);
}

void setup() {
  // put your setup code here, to run once:
  
  WiFi.mode(WIFI_OFF);
  btStop();

  pinMode(IN_TRIGGER, INPUT_PULLUP);
  pinMode(OUT_TRIGGER, OUTPUT);
  attachInterrupt(IN_TRIGGER, isr, RISING);

}

void loop() {
  // put your main code here, to run repeatedly:

}
